.cp_show{
    width: 740px
}
.img_l{
    height: 250px;
    width: 300px;
}
.img_l img{
    width: 100%;
    height: 100%;
}
.img_r{
    height: 250px;
    width: 300px;
}
.img_r img{
    width: 100%;
    height: 100%;
}
.news_title{
    width: 740px;
    height: auto;
}
.news_title p{
    text-indent: 2em;
    font-size: 16px;
}
.news_contents{
    width:740px;
}
.news_contents .title {
    height: 40px;
    line-height: 40px;
    color:#0061aa;
    border-bottom:1px solid #d9d9d9;
}
.news_contents .title span {
    color:#ababab;
    background:url(../images/bg_home.gif) no-repeat left center;
    padding-left:20px;
}
.news_contents .title span a{
    color:#ababab;
}
.news_contents ul.text_list{
    padding:15px 0;
}
.news_contents ul.text_list li {
    height:40px;
    line-height:40px;
    font-size:15px;
    border-bottom:1px dotted #C9C9C9;
    color:#0061aa;
    letter-spacing:1px;}
.news_contents ul.text_list li span{
    float:right;
    color:#b1b1b1;
    font-size:12px;
}
.img_ll{
    width: 220px;
    height: 200px;
}
.img_ll img{
    width: 100%;
    height: 100%;
}
.img_c{
    width: 220px;
    height: 200px;
    margin-left: 40px;
}
.img_c img{
    width: 100%;
    height: 100%;
}
.img_rr{
    width: 220px;
    height: 200px;
}
.img_rr img{
    width: 100%;
    height: 100%;
}
.img_hj{
    height: 590;
    width: 730;
}
.img_hj img{
    width: 90%;
    height: 90%;
    margin-left: 5%;
}